Bug 713882 - Bad remount when waking from hibernate
Bad remount when waking from hibernate
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kernel_hibernate
  Show dependency treegraph
 
Reported: 2011-06-16 12:50 EDT by Anirudh R
Modified: 2012-04-11 11:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 11:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anirudh R 2011-06-16 12:50:53 EDT
Description of problem:
After waking up from hibernate mode, user is unable to write files anywhere in the / partition (ext4). Other ext4 partitions are writeable.

Version-Release number of selected component (if applicable):
2.6.38.8-32.fc15

How reproducible:
Pretty reproducible

Steps to Reproduce:
1. While the 2.6.38.8-32.fc15 kernel is active, hibernate.
2. Wake up from hibernate.
3. Attempt to, say, "touch /abc". You can't.
  
Actual results:
Gives some error about touch time settings

Expected results:
Creation of a file named abc in /

Additional info:
Comment 1 Josh Boyer 2012-03-28 14:02:34 EDT
[Mass hibernate bug update]

Dave Airlied has found an issue causing some corruption in the i915 fbdev after a resume from hibernate.  I have included his patch in this scratch build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3940545

This will probably not solve all of the issues being tracked at the moment, but it is worth testing when the build completes.  If this seems to clear up the issues you see with hibernate, please report your results in the bug.

Note You need to log in before you can comment on or make changes to this bug.